websocket-sharp : WebSocketSharp Namespace

# CompressionMethod Enum

Contains the values of the compression methods used to compress the payload data of the WebSocket Data frame.

## Syntax

public enum CompressionMethod

## Remarks

The CompressionMethod enumeration contains the values of the compression methods defined in Compression Extensions for WebSocket.

## Members

Member Name | Description
--- | ---
DEFLATE | Indicates using DEFLATE.
NONE | Indicates non compression.

## Requirements

Namespace: WebSocketSharp
Assembly: websocket-sharp (in websocket-sharp.dll)